@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	/*font-family: "Times New Roman", Times, serif;*/
	font-size: 12px;
	color:#333333;
}
a {
	outline: none;
	color: #333333;

}
a:hover{
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
a img {
	border: none;
}
table {
	border-collapse: collapse;
}
li {
	list-style-type: none;
}

/*----wrapper-----*/
#wrapper {
	width: 950px;
	margin: 0 auto;
}

/*----header-----*/
#header:after {
    height: 0;
    visibility: hidden;
    content: ".";
    display: block;
    clear: both;
}
h1 {
	float:left;
	margin: 30px 0 40px;
}
#topNavi {
	float: right;
	margin-top: 74px;
}
#topNavi ul li {
	display: inline;
	padding-left: 50px;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
#topNavi ul li a {
	color: #333333;
	text-decoration: none;
}
#topNavi ul li a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/*----mainContent-----*/
#mainContent {
	margin-top: 20px;
}
#mainContent:after {
    height: 0;
    visibility: hidden;
    content: ".";
    display: block;
    clear: both;
}

/*----mainNavi-----*/
#mainNavi {
	float: left;
	width: 200px;
}
#mainNavi ul li {
	padding-bottom: 17px;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
#mainNavi ul li span {
	font-size: 12px;
}
#mainNavi ul li a {
	color: #333333;
	text-decoration: none;
}
#mainNavi ul li a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#mainNavi ul li.current-menu-item {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/*----footer-----*/
#footer {
	clear: both;
	margin-bottom: 20px;
}
#footer p {
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	letter-spacing: 0.1em;
}

/*----content-----*/
#content {
	width: 750px;
	float: right;
}
#content02 {
	width: 720px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
}
.bio #content02 p {
	margin-bottom: 40px;
	line-height: 28px;
}
.clients #content02 h2 {
	margin-bottom: 15px;
	font-size: 12px;
}
.clients #content02 h3 {
	margin-top: 15px;
	font-size: 12px;
	color: #666666;
}
.clients #content02 p {
	color: #666666;
}
.contact table {
	width: 100%;
}
.contact table td {
	width: 335px;
	padding: 0 0 40px 0;
	vertical-align: top;
}
.contact p {
	line-height: 20px;
	font-size: 10px;
}
p.company {
	font-size: 18px;
	margin: 8px 0;
}
p.country {
	font-size: 12px;
}

/*----gallery-----*/
td {
	padding-right:5px;
}
#gallery {
	width: 750px;
	height: 530px;
	margin-bottom: 20px;
	overflow-x: scroll;
}

/*----movie-----*/
#movie {
	width: 750px;
	/*height: 450px;
	margin: 50px 0 20px;*/
	height: 530px;
	margin-bottom: 20px;
	overflow-x: scroll;
}
#movie a:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/*----201509add-----*/
#content03 {
	width: 750px;
  margin-bottom: 20px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
}
#content03 #gallery {
  margin: 20px 0 20px;
}

.attachment-large {
  width: auto !important;
  height: 500px !important;
}
